@font-face {
  font-family: 'os';
  src:  url('fonts/os.eot?p75q8r');
  src:  url('fonts/os.eot?p75q8r#iefix') format('embedded-opentype'),
    url('fonts/os.ttf?p75q8r') format('truetype'),
    url('fonts/os.woff?p75q8r') format('woff'),
    url('fonts/os.svg?p75q8r#os') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


.icon-linux:before {
  content: "\e6";
}
.icon-android2:before {
  content: "\e1";
}
.icon-android-tv:before {
  content: "\e2";
}
.icon-mac:before {
  content: "\e3";
}
.icon-ios:before {
  content: "\e4";
}
.icon-windows:before {
  content: "\e5";
}
.icon-android:before {
  content: "\e8";
}
.icon-share:before {
  content: "\e7";
}
.icon-heart:before {
  content: "\e9";
}


[class^="icon-"]:before, [class*=" icon-"]:before{
    font-family: os;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
